<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-169">Er-169</h1>
<p>Element: Erbium (Z = 68); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j33’, ‘t21’, ‘j4t0’, ‘j32’, ‘j4t1’, ‘jnd50’, ‘b80’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.0; Collisions: 1.94273e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.35586e+01 +/- 0.0 %</p>
<p>j33 time: 11.5; Collisions: 1.59437e+01 +/- 0.0 %</p>
<p>jnd50 time: 18.5; Collisions: 2.63293e+01 +/- 0.0 %</p>
<p>t21 time: 14.2; Collisions: 1.94516e+01 +/- 0.0 %</p>
<p>j32 time: 11.7; Collisions: 1.61082e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 49.8 % (refs), 50.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 1701.4 %</p>
<p>j33: rms = 1184.5 %</p>
<p>b80: rms = 1293.7 %</p>
<p>j32: rms = 1339.0 %</p>
</body>
</html>
